Subject: [Pce] [Editorial Errata Reported] RFC5088 (6459)

From: RFC Errata System <[email-masked]>
Date: Mon, 8 Mar 2021 02:38:19 -0800 (PST)

The following errata report has been submitted for RFC5088,
"OSPF Protocol Extensions for Path Computation Element (PCE) Discovery".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6459

--------------------------------------
Type: Editorial
Reported by: tom petch <[email-masked]>

Section: 7.2

Original Text
-------------
   This document provides new capability bit flags, which are present in
   the PCE-CAP-FLAGS TLV referenced in Section 4.1.5.

Corrected Text
--------------
   This document provides new capability bit flags, which are present in
   the PCE-CAP-FLAGS TLV referenced in Section 4.5.

Notes
-----
There is no Section 4.1.5.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5088 (draft-ietf-pce-disco-proto-ospf-08)
--------------------------------------
Title               : OSPF Protocol Extensions for Path Computation Element (PCE) Discovery
Publication Date    : January 2008
Author(s)           : JL. Le Roux, Ed., JP. Vasseur, Ed., Y. Ikejiri, R. Zhang
Category            : PROPOSED STANDARD
Source              : Path Computation Element
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: Dhruv Dhody <[email-masked]>
Date: Thu, 18 Mar 2021 17:40:32 +0530

Hi John,

This errata should be accepted. Please handle it at your convenience.

Thanks!
Dhruv & Julien

---

From: John Scudder <[email-masked]>
Date: Thu, 25 Mar 2021 22:00:06 +0000

Done, thanks.

—John

On Mar 18, 2021, at 8:10 AM, Dhruv Dhody <[email-masked]<mailto:[email-masked]>> wrote:

Hi John,

Thanks!
Dhruv & Julien

On Mon, Mar 8, 2021 at 4:08 PM RFC Errata System <[email-masked]<mailto:[email-masked]>> wrote:
The following errata report has been submitted for RFC5088,
"OSPF Protocol Extensions for Path Computation Element (PCE) Discovery".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6459<https://urldefense.com/v3/__https://www.rfc-editor.org/errata/eid6459__;!!NEt6yMaO-gk!WanVCBm4IRnAKAoC6dJjz3dyr2_XK7ixQuibW45Mhg-6NkcQUWjbgao5wtb2Fw$>

--------------------------------------
Type: Editorial
Reported by: tom petch <[email-masked]<mailto:[email-masked]>>

Section: 7.2

Original Text
-------------

Corrected Text
--------------

Notes
-----

Instructions:
-------------